_HTTP_CLIENT Struct Reference

`#include <HTTPClientCommon.h>`

## Public Attributes

UINT32 | HTTPStatusCode
UINT32 | RequestBodyLengthSent
UINT32 | ResponseBodyLengthReceived
UINT32 | TotalResponseBodyLength
UINT32 | HttpState

## Member Data Documentation

## HttpState

UINT32 _HTTP_CLIENT::HttpState

## HTTPStatusCode

UINT32 _HTTP_CLIENT::HTTPStatusCode

## RequestBodyLengthSent

UINT32 _HTTP_CLIENT::RequestBodyLengthSent

## ResponseBodyLengthReceived

UINT32 _HTTP_CLIENT::ResponseBodyLengthReceived

## TotalResponseBodyLength

UINT32 _HTTP_CLIENT::TotalResponseBodyLength

The documentation for this struct was generated from the following file:

- HTTPClientCommon.h